#wa-compbuttonv2-ma3yn6ex4w74ls {border-radius:0px 0px;min-width:0px;min-height:30px;font-size:18px;color:#ffffff; background-color:#601c3c; border-color:#2e6da4; border-style:solid; border-width:1px; display:flex; align-items:center; justify-content:center; flex-shrink:10; flex-grow:0; text-decoration:none;}
#wa-compbuttonv2-ma3yn6ex4w74ls-halign {justify-content:flex-start;display:flex;}
#wa-compbuttonv2-ma3yn6ex4w74ls:hover {background-color:#2e6da4; color:#ffffff; text-decoration:none;}
#wa-compbuttonv2-ma3ysmec2fjy3k {border-radius:0px 0px;min-width:0px;min-height:30px;font-size:16px;color:#ffffff; background-color:#a0c224; border-color:#2e6da4; border-style:solid; border-width:1px; display:flex; align-items:center; justify-content:center; flex-shrink:10; flex-grow:0; text-decoration:none;}
#wa-compbuttonv2-ma3ysmec2fjy3k-halign {justify-content:flex-start;display:flex;}
#wa-compbuttonv2-ma3ysmec2fjy3k:hover {background-color:#2e6da4; color:#ffffff; text-decoration:none;}
#wa-compcolor-ma3z3d0d5bvkmg {background:linear-gradient(180deg,#71c122,#386011 100%);border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:50px;}
#wa-compimage-ma3yr8ux41jqbs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-ma3yrkje41jy9s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-ma3yrrhs41k15s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-ma3yrx1e41jzps {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-container-ma3yn6ex41kidk {border-radius:0px 0px 0px 0px;border-width:5px 5px 5px 5px;border-style: solid;border-color:#c7c7c7;background-color:#c7c7c7;padding:0px 0px 0px 0px;}
#wa-container-ma3yn6ex41kidk>.row>.clearfix {margin-bottom:0px;}
#wa-container-ma3yn6ex41kidk>.wa-container-vspacer {height:0px;}
#wa-row-ma3yn6ex4unqzs {margin:0px 0px;}
#wa-row-ma3yn6ex4unqzs>div {padding: 0px 0px;}
#wa-row-ma3yn6ex4unr68 {margin:0px 0px;}
#wa-row-ma3yn6ex4unr68>div {padding: 0px 0px;}
#wa-row-ma3yn6ex4unt54 {margin:0px 0px;}
#wa-row-ma3yn6ex4unt54>div {padding: 0px 0px;}
#wa-row-ma3yn6ex4unvgw {margin:0px 0px;}
#wa-row-ma3yn6ex4unvgw>div {padding: 0px 0px;}
#wa-row-ma3yn6ex4unvnc {margin:0px 0px;}
#wa-row-ma3yn6ex4unvnc>div {padding: 0px 0px;}
#wa-row-ma3yn6ex4unw6o {margin:0px 0px;}
#wa-row-ma3yn6ex4unw6o>div {padding: 0px 0px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-ma3yn6ex4unqzs {margin:0px 0px;}
#wa-row-ma3yn6ex4unqzs>div {padding: 0px 0px;}
#wa-row-ma3yn6ex4unr68 {margin:0px 0px;}
#wa-row-ma3yn6ex4unr68>div {padding: 0px 0px;}
#wa-row-ma3yn6ex4unt54 {margin:0px 0px;}
#wa-row-ma3yn6ex4unt54>div {padding: 0px 0px;}
#wa-row-ma3yn6ex4unvgw {margin:0px 0px;}
#wa-row-ma3yn6ex4unvgw>div {padding: 0px 0px;}
#wa-row-ma3yn6ex4unvnc {margin:0px 0px;}
#wa-row-ma3yn6ex4unvnc>div {padding: 0px 0px;}
#wa-row-ma3yn6ex4unw6o {margin:0px 0px;}
#wa-row-ma3yn6ex4unw6o>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-ma3yn6ex4unqzs {margin:0px 0px;}
#wa-row-ma3yn6ex4unqzs>div {padding: 0px 0px;}
#wa-row-ma3yn6ex4unr68 {margin:0px 0px;}
#wa-row-ma3yn6ex4unr68>div {padding: 0px 0px;}
#wa-row-ma3yn6ex4unt54 {margin:0px 0px;}
#wa-row-ma3yn6ex4unt54>div {padding: 0px 0px;}
#wa-row-ma3yn6ex4unvgw {margin:0px 0px;}
#wa-row-ma3yn6ex4unvgw>div {padding: 0px 0px;}
#wa-row-ma3yn6ex4unvnc {margin:0px 0px;}
#wa-row-ma3yn6ex4unvnc>div {padding: 0px 0px;}
#wa-row-ma3yn6ex4unw6o {margin:0px 0px;}
#wa-row-ma3yn6ex4unw6o>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-ma3yn6ex4unqzs {margin:0px 0px;}
#wa-row-ma3yn6ex4unqzs>div {padding: 0px 0px;}
#wa-row-ma3yn6ex4unr68 {margin:0px 0px;}
#wa-row-ma3yn6ex4unr68>div {padding: 0px 0px;}
#wa-row-ma3yn6ex4unt54 {margin:0px 0px;}
#wa-row-ma3yn6ex4unt54>div {padding: 0px 0px;}
#wa-row-ma3yn6ex4unvgw {margin:0px 0px;}
#wa-row-ma3yn6ex4unvgw>div {padding: 0px 0px;}
#wa-row-ma3yn6ex4unvnc {margin:0px 0px;}
#wa-row-ma3yn6ex4unvnc>div {padding: 0px 0px;}
#wa-row-ma3yn6ex4unw6o {margin:0px 0px;}
#wa-row-ma3yn6ex4unw6o>div {padding: 0px 0px;}
}
